*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


@font-face {
    font-family: "body-regular";
    src: url(../fonts/Prompt/Prompt-Regular.ttf);
}    
@font-face {
    font-family: "body-bold";
    src: url(../fonts/Prompt/Prompt-Bold.ttf);
}    
@font-face {
    font-family: "body-extra-bold";
    src: url(../fonts/Prompt/Prompt-ExtraBold.ttf);
}    
@font-face {
    font-family: "heading-regular";
    src: url(../fonts/Syne/static/Syne-Regular.ttf);
}    
@font-face {
    font-family: "heading-bold";
    src: url(../fonts/Syne/static/Syne-Bold.ttf);
}    
@font-face {
    font-family: "heading-extra-bold";
    src: url(../fonts/Syne/static/Syne-ExtraBold.ttf);
}    


:root{
    --body-regular: "body-regular" , sans-serif ;
    --body-bold: "body-bold" , sans-serif ;
    --body-extra-bold: "body-extra-bold" , sans-serif ;
    --heading-regular: "heading-regular" , sans-serif ;
    --heading-bold: "heading-bold" , sans-serif ;
    --heading-exrta-bold: "heading-extra-bold" , sans-serif ;
    --main-color:  #e27614;
    --sec-color: #1b2335;
    --ter-color: #0f172a;
    --white: white;
    --dark:black;
}

html, body {
    overflow-x: hidden;
}

body{
    font-family: var(--body-regular);
    
    background-color: var(--ter-color);
    color: var(--white);
}


/*start header*/
header .top-header{
    height: 93px;
    background-color: var(--main-color);
    color: var(--white);
    padding: 10px 7.5%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
header .top-header .left{
    display: flex;
    gap: 22px;
    cursor: pointer;
}

header .top-header .left div i{
    margin-right: 5px;
}
header .top-header .right{
    display: flex;
    gap: 27px;
    font-size: 14px;
    padding-top: 3px;

}
header .top-header .right i{
    cursor: pointer;
}

header input{
    display: none;
}

/*end*/


/*start nav*/

nav{
    background-color: var(--sec-color);
    margin: -50px 7.5% 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 40px;
    border-radius: 8px;
    
}
nav ul{
    display: flex;
    gap: 20px;
    justify-content: space-between;
}
nav ul > li{
    list-style: none;
    padding: 40px 0;
    cursor: pointer;
}
nav ul > li a{
    color: var(--white);
    text-decoration: none;
    font-size: 13px;
    text-transform: capitalize;
    transition: .5s;
}
nav ul > li:hover > a{
    color: var(--main-color);
}
nav ul > li a i{
    font-size: 10px;
}
nav > div{
    display: flex;
    align-items: center;
    gap: 40px;
}
nav > div >i{
    font-size: 20px;
    color: var(--main-color);
    transition: .5s;
    cursor: pointer;
}
nav > div >i:hover{
    color: var(--white);
}
nav > div .menu{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: var(--main-color);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 7px;
    cursor: pointer;
    transition: .5s;
}
nav > div .menu span{
    height: .11rem;
    width: 25px;
    background-color: var(--white);
    transition: .5s;
}
nav > div .menu span:not( :nth-child(2)){
    width: 10px;
}
nav > div .menu:hover span:not( :nth-child(2)){
    width: 25px;
}
nav > div .menu:hover{
    transform: rotate(180deg);
box-shadow: 0 0 20px 1px var(--main-color);
}
nav > div .menu:hover span:nth-child(2){
    width: 10px;
}

nav ul li{
    position: relative;
}
nav ul li .dropDown{
    position: absolute;
    background: #22304f;
    box-shadow: 0px 30px 70px 0px rgba(11, 6, 70, 0.08);
    display: flex;
    flex-direction: column;
    width: 200px;
    left: 0;
    top: 100%;
    z-index: 1;
    padding: 30px;
    gap: 20px;
    transition: .2s;
    transform: scaleY(0);
    transform-origin:top;
    opacity: 0;
}
nav ul li:hover .dropDown{
    opacity: 1;
    transform:scaleY(1) ;
}
nav ul li .dropDown a{
    transition: .3s;
}
nav ul li .dropDown a:hover{
    transform: translateX(12px);
    color: var(--main-color);
}

.mobile-menu ,
.shadow-box{
    display: none;
}

@media (max-width : 1200px){
    header .top-header{
        display: none;
    }
    nav{
        margin: 0;
        padding: 20px 7.5%;
    }
    nav ul{
        display: none;
    }
    nav > div >i{
        display: none !important;
    }
    .shadow-box{
        display: block;
        position: fixed;
        width: 100vw;
        height: 100vh;
        background-color: #000000ab;
        z-index: 9;
        left: 0;
        top: 0;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }
    
    
    .mobile-menu::-webkit-scrollbar{
        width: 5px;
    }
    .mobile-menu{
        position: fixed;
        right: 0;
        top: 0;
        height: 100%;
        z-index: 10;
        background-color: #1b2335;
        color: #fff;
        padding: 40px 50px;
        width: 400px;
        display: flex;
        flex-direction: column;
        gap: 30px;
        transition: .5s;
        overflow-y: scroll;
        transform: scaleX(0);
        transform-origin:right ;

    }
    .mobile-menu .logo-2{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    .mobile-menu .logo-2 label{
        width: 45px;
        height: 45px;
        background-color: var(--main-color);
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 8px;
        transition: .3s;
        cursor: pointer;
    }
    .mobile-menu .logo-2 label:hover{
        background-color: transparent;
        color: #e27614;
        border: 3px solid #e27614;
        border-radius: 50%;
        transform: translateY(8px);
    }
    .mobile-menu .logo-2 label i{
        font-size: 14px;
        font-weight: 600;
    }
    .mobile-menu .list{
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    
    .mobile-menu .list .tt .mm:hover{
        color: var(--main-color);
    }
    .mobile-menu .list .tt .mm{
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-bottom: 1px solid #fff;
        padding: 7px 0;
        color: #fff;
        text-decoration: none;
        transition: .3s;
    }
    
    .mobile-menu .list .tt .mm span{
        font-size: 17px;
    }
    .mobile-menu .list .tt .mm label{
        border: 1px solid #fff;
        border-radius: 5px;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        transition: .5s;
    }
    .mobile-menu .list .tt .mm label i{
        font-size: 13px;
        transition: .5s;
    }
    .mobile-menu .list .tt .dropDown-mobile{
        display: flex;
        flex-direction: column;
        transition: .5s;
        padding: 5px 35px;
        height: 0;
        
        opacity: 0;
    }
    .mobile-menu .list .tt .dropDown-mobile a{
        border-bottom: 1px solid #fff;
        padding: 10px 0;
        color: #fff;
        text-decoration: none;
        transition: .3s;
        
    }
    .mobile-menu .list .tt .dropDown-mobile a:hover{
        color: var(--main-color);
    }
    .mobile-menu .list .rr:hover .nn{
        color: var(--main-color);
    }
    .mobile-menu .list .rr .nn{
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-bottom: 1px solid #fff;
        padding: 7px 0;
        color: #fff;
        text-decoration: none;
        transition: .3s;
    }
    .mobile-menu .list .rr .nn span{
         font-size: 17px;
    }
    .mobile-menu .list .ee .bb:hover{
        color: var(--main-color);
    }
    .mobile-menu .list .ee .bb{
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-bottom: 1px solid #fff;
        padding: 7px 0;
        color: #fff;
        text-decoration: none;
        transition: .3s;
    }
    .mobile-menu .list .ee .bb span{
        font-size: 17px;
    }
    .mobile-menu .list .ee .bb label{
        border: 1px solid #fff;
        border-radius: 5px;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        transition: .5s;
    }
    .mobile-menu .list .ee .bb label i{
        font-size: 13px;
        transition: .5s;
    }
    .mobile-menu .list .ee .dropDown-mobile-1{
         display: flex;
        flex-direction: column;
        transition: .5s;
        padding: 5px 35px;
        height: 0;
        
        opacity: 0;
    }
    .mobile-menu .list .ee .dropDown-mobile-1 a{
        border-bottom: 1px solid #fff;
        padding: 10px 0;
        color: #fff;
        text-decoration: none;
        transition: .3s;
        
    }
    .mobile-menu .list .ee .dropDown-mobile-1 a:hover{
        color: var(--main-color);
    }
    .mobile-menu .list .ww .vv:hover{
        color: var(--main-color);
    }
    .mobile-menu .list .ww .vv{
         display: flex;
        align-items: center;
        justify-content: space-between;
        border-bottom: 1px solid #fff;
        padding: 7px 0;
        color: #fff;
        text-decoration: none;
        transition: .3s;
    }
    .mobile-menu .list .ww .vv span{
        font-size: 17px;
    }
    .mobile-menu .list .ww .vv label{
        border: 1px solid #fff;
        border-radius: 5px;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        transition: .5s;
    }
    .mobile-menu .list .ww .vv label i{
        font-size: 13px;
        transition: .5s;
    }
    .mobile-menu .list .ww .dropDown-mobile-2{
         display: flex;
        flex-direction: column;
        transition: .5s;
        padding: 10px 35px;
        height: 0;
        opacity: 0;
    }
    .mobile-menu .list .ww .dropDown-mobile-2 a{
        border-bottom: 1px solid #fff;
        
        color: #fff;
        text-decoration: none;
        transition: .3s;
        padding: 10px 0;
    }
    .mobile-menu .list .ww .dropDown-mobile-2 a:hover{
        color: var(--main-color);
    }
    .mobile-menu .list .c5:hover .cc{
        color: var(--main-color);
    }
    .mobile-menu .list .c5 .cc{
         display: flex;
        align-items: center;
        transition: .3s;
        padding: 7px 0;
        color: #fff;
        text-decoration: none;
    }
    .mobile-menu .list .c5 .cc span{
        font-size: 17px;
    }
    .mobile-menu .contacts{
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    
    .mobile-menu .contacts .text b{
        font-family: var(--heading-bold);
        font-size: 27px;
    }
    .mobile-menu .contacts .con-data{
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .mobile-menu .contacts .con-data div{
        display: flex;
        align-items: center;
        gap: 9px;

    }
    .mobile-menu .contacts .con-data div i{
        color: var(--main-color);
    }
    .mobile-menu .contacts .con-data div span{
        cursor: pointer;
        transition: .3s;
        width: max-content;
    }
    .mobile-menu .contacts .con-data div span:hover{
        color: var(--main-color);
    }
    .mobile-menu .social{
        display: flex;
        align-items: center;
        gap: 15px;

    }
    .mobile-menu .social i{
        width: 40px;
        height: 40px;
        border-radius: 5px;
        background-color: var(--main-color);
        transition: .3s;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }
    .mobile-menu .social i:hover{
        transform: translateY(-7px);
    }
    .mobile-menu .list .tt input:checked ~ .mm label{
        background-color: var(--main-color);
    }
    .mobile-menu .list .tt input:checked ~ .mm label i{
        transform: rotate(90deg);
        color: #fff;
    }
    .mobile-menu .list .tt input:checked ~ .dropDown-mobile{
        height: 135px;
        opacity: 1;
    }
    .mobile-menu .list .ee input:checked ~ .bb label{
        background-color: var(--main-color);
    }
    .mobile-menu .list .ee input:checked ~ .bb label i{
        transform: rotate(90deg);
        color: #fff;
    }
    .mobile-menu .list .ee input:checked ~ .dropDown-mobile-1{
        height:314px ;
        opacity: 1;
    }
    .mobile-menu .list .ww input:checked ~ .vv label{
         background-color: var(--main-color);
    }
    .mobile-menu .list .ww input:checked ~ .vv label i{
         transform: rotate(90deg);
        color: #fff;
    }
    .mobile-menu .list .ww input:checked ~ .dropDown-mobile-2{
        height: 90px;
        opacity: 1;
    }
    header input:checked ~ .mobile-menu{
        transform:scaleX(1) ;
        opacity: 1;
    }
    header input:checked ~ .shadow-box{
        opacity: 1;
        visibility: visible;
    }
}

/*end nav*/

/*start sec-hero*/

section{
    padding: 60px 8.5%;
   
}
.hero{
    padding-top: 100px;
     display: grid;
    grid-template-columns: 3fr 2fr;
    gap: 18px;
}
.hero div:first-child{
    font-size: 42px;
    text-transform: capitalize;
    font-family: var(--heading-bold);
}
.hero div:last-child{
    display: flex;
    flex-direction: column;
    gap: 25px;
    font-size: 16px;
}
.btn{
width: 160px;
height: 60px;
background-color: var(--main-color);
color: var(--white);
border: 2px solid var(--main-color);
border-radius: 8px;
cursor: pointer;
font-size: 16px;
transition: .3s;

}
.btn:hover{
    background-color: var(--sec-color);
}

@media (max-width: 992px){
   .hero{
    grid-template-columns: 1fr ;
    }
    .hero div:first-child{
    font-size: 35px;}
}
@media (max-width: 768px){
    
}
@media ( max-width: 530px){
    .hero div:first-child{
    font-size: 35px;}
}
/*end sec-hero*/

/* start sec-about*/

.about{
padding: 0 7%;

}
.about .images{
    width: 100%;
     display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
}
.about .images img{
    width: 100%;
}

@media (max-width: 992px){
    .about .images{
        grid-template-columns: repeat(3,1fr);
    }
}
@media (max-width: 768px){
    .about .images{
        grid-template-columns: repeat(2,1fr);
    }
}
@media (max-width: 530px){
     .about .images{
        grid-template-columns: 1fr;
    }
}

/*end */


/*start sec-moments*/
.moments{
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.moments > p{
    text-align: center;
    font-family: var(--heading-bold);
    font-size: 42px;
}
.moments > .container-0{
    display: grid;
    grid-template-columns: repeat(2 , 1fr);
    gap: 20px;
}
.moments .container-0 .card:nth-of-type(1){
    display: grid;
    grid-template-rows: 1fr auto;
    gap: 20px;
}
.moments .container-0 .card{
overflow: hidden;
}
.moments .container-0 .card div{
    overflow: hidden;
    width: 100%;
}
.moments .container-0 .card div:hover img{
    transform: scale(1.1);
    filter: blur(0) brightness(1.7);
    overflow: hidden;
}
.moments .container-0 .card div img{
    width: 100%;
    filter: blur(1px) brightness(0.8);
    transition: .3s;
}

@media (max-width: 992px){
   .moments > .container-0{
    grid-template-columns: 1fr;
    }
    .moments > p{
    font-size: 38px;
}
}
@media (max-width: 768px){
   .moments > p{
    font-size: 35px;}
}
@media (max-width: 530px){
    .moments > p{
    font-size: 30px;}
}

/*end sec-moments*/


/*start sec-logo*/

.logo{
    display: flex;
    justify-content: space-between;
    padding: 80px 8.5%;
    margin-top: 50px;
    background-color: var(--main-color);
}
.logo div{
    width: 200px;
    height: 200px;
}
.logo div img{
   width: 100%;
    
}
@media (max-width: 992px){
   .logo{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
    align-items: center;
}

}
@media (max-width: 768px){
   
}
@media (max-width: 530px){
    
}
/*end sec-logo*/

/*start sec-movie*/

.movie{
    margin-top: 60px;
    display: grid;
    grid-template-columns: 4fr 3fr;
    gap: 60px;
    align-items: center;
}
.movie .left{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.movie .left b{
font-family: var(--heading-bold);
font-size: 43px;
font-weight: 700;
text-transform: none;
}
.movie .left p{
    font-family: var(--body-regular);
    font-size: 16px;
}
.movie .left button{
    width: 160px;
height: 60px;
background-color: var(--sec-color);
color: var(--white);
border: 2px solid var(--main-color);
border-radius: 8px;
cursor: pointer;
font-size: 16px;
transition: .3s;
}
.movie .left button:hover{
     background-color: var(--main-color);
}
.movie .right{
position: relative;
}
.movie .right .con-img{
    position: relative;
}
.movie .right .con-img::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 98%;
    background-color: var(--main-color);
    left: 0;
    top: 0;
    z-index: -1;
    transform: rotate(7deg);
    transition: .3s;
}
.movie .right .con-img:hover::after{
        transform: rotate(0deg);
}
.movie .right .con-img img{
    width: 100%;
}
.movie .right .con-img .play-1{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50% , -50%);
    width: 80px;
    height: 80px;
    background-color: var(--white);
    color: var(--main-color);
    font-size: 28px;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
}
.movie .right .con-img .play-1:hover{
    background-color: var(--main-color);
    color: var(--white);
}
.movie .right .con-img .play-1::after{
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    width: 100%;
    height: 100%;
    border: 2px solid var(--white);
    border-radius: 50%;
    animation: bumb 2s ease infinite;
    transition: .3s;
}
@keyframes bumb {
    100%{
        width: 180%;
        height: 180%;
        border-radius: 50%;
        opacity: 0;
    }
}
.movie .right .con-img .play-1:hover:after{
    animation-play-state: paused;
    opacity: 0;
}
.movie .right .container-1{
    display: flex;
    position: absolute;
    left: -70px;
    bottom: 65px;
    background-color: var(--sec-color);
    padding: 15px 30px;
    gap: 20px;
    border: 1.3px solid #ffcf1b;
    align-items: center;
    animation: slide 5s ease infinite alternate;
}

@keyframes slide{
    100%{
        transform: translateX(-35px);
    }
}

.movie .right .container-1 div{
    display: flex;
    flex-direction: column;
    gap: 7px;
}
.movie .right .container-1 div:last-child{
    padding-right: 15px;
}
.movie .right .container-1 div:last-child b{
    font-size: 45px;
    font-family: var(--heading-bold);
    padding-right: 25px;
}
.movie .right .container-1 div:last-child b span::before{
content: "0";
animation: counter 7s linear forwards;
}
@keyframes counter {
    15%{
        content: "1";
    }
    30%{
        content: "2";
    }
    45%{
        content: "3";
    }
    60%{
        content: "4";
    }
    75%{
        content: "5";
    }
    90%{
        content: "6";
    }
    100%{
        content: "7";
    }
}
.movie .right .container-1 div:last-child p{
font-size: 15px;
}
 @media (max-width: 992px){
      .movie{
    grid-template-columns: 1fr;
}
    .movie .left b{
    font-size: 45px;
}
   

}
@media (max-width: 768px){
      .movie .left b{
    font-size: 40px;
}
     
}
@media (max-width: 570px){
     .movie .left b{
    font-size: 35px;
}
       .movie .right .container-1{
        left: -20px;
    bottom: -130px;
      }
       .movie .right .con-img::after{
        opacity: 0;
    }
}
/*end sec-movie*/

/*start numbers*/
.numbers{
    display: grid;
    grid-template-columns: repeat(4 , 1fr);
    gap: 30px;
    margin-top: 50px;
}
.numbers .card{
    background-color: var(--sec-color);
    height: 280px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    flex-direction: column;
    border-radius: 5px;
}
.numbers .card div:first-child{
    position: relative;
    z-index: 1;
}
.numbers .card div:first-child::after{
    content: "";
    position: absolute;
    width: 85px;
    height: 85px;
    background-color: #32394a;
    border-radius: 50%;
    left: 10px;
    top: 0;
    z-index: -1;
    transition: .3s;
}
.numbers .card:hover div:first-child::after{
    transform: scale(1.1);
}
.numbers .card div:last-child{
    text-align: center;
}
.numbers .card div b{
    font-family: var(--heading-bold);
    font-size: 50px;
}
@media (max-width: 992px){
   .numbers{
    grid-template-columns: repeat(2 , 1fr);
   }

}
@media (max-width: 768px){
   
}
@media (max-width: 570px){
    .numbers{
    grid-template-columns: 1fr;
   }

}
/*end numbers*/

/*start gallery*/

.gallery{
    padding: 50px 20px;
    background: url(../images/bg.png) center / cover;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    margin-top: 50px;
}
.gallery > div{
    overflow: hidden;
    border-radius: 25px;
    position: relative;
}
.gallery > div::after{
    content: "";
    position: absolute;
    left: 0;
    bottom:0;
    width: 100%;
    height: 0;
    background: linear-gradient(to top , var(--main-color) , transparent);
    z-index: 1;
    transition: .3s
}
.gallery > div img{
    width: 100%;
    border-radius: 25px;
    
}
.gallery > div div{
    position: absolute;
    left: 20px;
    bottom: 20px;
    display: flex;
    flex-direction: column;
    gap: 5px;
    z-index: 2;
    transition: .3s;
    opacity: 0;
}
.gallery > div div b{
    font-family: var(--body-bold);
    font-size: 30px;
    line-height: 1.1;
    position: relative;
    width: max-content;
    cursor: pointer;
}
.gallery > div div b::after{
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    background-color: var(--white);
    right: 0;
    bottom: -5px;
    transition: .3s;
}
.gallery > div div b:hover::after{
    width: 100%;
    left: 0;
}
.gallery > div:hover div{
    opacity: 1;
    bottom: 30px;
}
.gallery > div:hover::after{
    opacity: 1;
    height: 100%;
}
@media (max-width: 992px){
    .gallery{
       grid-template-columns: repeat(2, 1fr); 
    }

}
@media (max-width: 800px){
     .gallery{
       grid-template-columns: repeat(2, 1fr); 
    }
}
@media (max-width: 570px){
      .gallery{
       grid-template-columns: 1fr; 
    }
}

/*end gallery*/

/*start sec-movie-2*/

.movie-2{
    margin-top: 150px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 60px;
    align-items: flex-start;

}
.movie-2 .left-2{
    position: relative;
}
.movie-2 .left-2 .con-img-2{
    display: flex;
    justify-content: flex-end;
    
    position: relative;
}
.movie-2 .left-2 .con-img-2::after{
    content: "";
    position: absolute;
    width: 45%;
    height: 60%;
    background-color: #ffc901;
    left:60% ;
    bottom:-22px ;
    z-index: -1;
}
.movie-2 .left-2 .con-img-2::before{
    content: "";
    position: absolute;
    background: url(../images/shape.png) center / cover ;
    width: 350px;
    height: 300px;
    left: 15px;
    top: -90px;
    z-index: -1;
}
.movie-2 .left-2 .con-img-2 img{
    position: relative;
    border-radius: 5px;
    max-width: 100%;
    height: auto;
}
.movie-2 .left-2 .con-img-2 div{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(40% , -50%);
    width: 65px;
    height: 65px;
    color: var(--white);
    font-size: 28px;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
    border: 2px solid var(--white);
}
.movie-2 .left-2 .con-img-2 div::after{
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    width: 100%;
    height: 100%;
    border: 2px solid var(--white);
    border-radius: 50%;
    animation: bumb 2s ease infinite;
    transition: .3s;
}
.movie-2 .left-2 .con-img-2 div:hover::after{
 animation-play-state: paused;
    opacity: 0;
}
.movie-2 .right-2{
     display: flex;
    flex-direction: column;
    gap: 30px;
}
.movie-2 .right-2 b{
    font-family: var(--heading-bold);
font-size: 41px;
font-weight: 700;
text-transform: none;
}
.movie-2 .right-2 p{
    
    font-family: var(--body-regular);
    font-size: 16px;
}
.movie-2 .right-2 button{
    width: 160px;
height: 60px;
background-color: var(--sec-color);
color: var(--white);
border: 2px solid var(--main-color);
border-radius: 8px;
cursor: pointer;
font-size: 16px;
transition: .3s;
}
.movie-2 .right-2 button:hover{
     background-color: var(--main-color);
}

@media (max-width: 992px){
      .movie-2{
        grid-template-columns: 1fr;
      }
       .movie-2 .right-2 b{
        font-size: 45px;
       }
       .movie-2 .left-2 .con-img-2::before{
        left: -50px;
       }
}
@media (max-width: 800px){
       .movie-2 .right-2 b{
        font-size: 42px;
       }
}
@media (max-width: 570px){
       .movie-2 .right-2 b{
        font-size: 38px;
       }
       .movie-2 .left-2 .con-img-2::before{
        display: none;
       }
}


/*end sec-movie-2*/

/*start sec-admin*/

.admin{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
}
.admin .card{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.admin .card .con-img{
    border-radius: 8px;
    overflow: hidden;
}
.admin .card .con-img img{
    width: 100%;
    border-radius: 8px;
    transition: .5s;
    filter: brightness(.9);
    cursor: pointer;
}
.admin .card:hover img{
    transform: scale(1.05);
    animation: fade .2s ease forwards;
}
@keyframes fade {
   
    50%{
        filter: brightness(1.5);
    }
    100%{
        filter: brightness(1);
    }
}
.admin .card .data{
    display: flex;
    gap: 12px;
}
.admin .card .data div span{
    cursor: pointer;
}
.admin .card .data div i{
    color: var(--main-color);
}
.admin .card > div:nth-child(3){
    font-family: var(--heading-bold);
    font-size: 21px;
    font-weight: 600;
}
.admin .card > div:nth-child(3) b{
    background: linear-gradient(#fff) no-repeat;
    background-position: left bottom;
    background-size: 0 1px;
    transition: .3s;
    cursor: pointer;
}
.admin .card > div:nth-child(3) b:hover{
    background-size: 100% 1px;
}
.admin .card .readmore{
    display: grid;
    grid-template-columns: 1fr auto;
    gap: 20px;
    align-items: center;
}
.admin .card .readmore div:first-child{
    height: 1px;
    background-color: var(--white);
}
.admin .card .readmore div:last-child:hover{
    color: var(--main-color);
    cursor: pointer;
}
.admin .card .readmore div:last-child i{
    color: var(--main-color);
}
.admin .card .readmore div:last-child:hover i{
    animation: arrow .3s ease forwards;
}
@keyframes arrow {
    30%{
        transform: translateX(10px);
        opacity: 0;
    }
    60%{
         transform: translateX(-10px);
        opacity: 0;
    }
    100%{
         transform: translateX(0);
        opacity: 1;
    }
}

@media (max-width: 992px){
      .admin{
        grid-template-columns: repeat(2, 1fr);
      }
}
@media (max-width: 768px){
       .admin{
        grid-template-columns: 1fr;
      }
}
@media (max-width: 570px){
       
}


/*end sec-admin*/

/*start contact*/

.contact{
    background: url(../images/bg\ \(1\).png) center / cover no-repeat , var(--main-color);
    position: relative;
    height: 250px;
    z-index: 1;
    margin-top: 70px;
}
.contact > img{
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}
.contact .container{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.contact .container div{
    display: flex;
    gap: 30px;
    align-items: center;
    cursor: pointer;
    padding-left: 120px;
}
.contact .container div i{
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: #ffc901;
    color: var(--sec-color);
    font-size: 30px;
}
.contact .container div b{
    font-family: var(--heading-bold);
    font-size: 25px;
}
.contact .container button{
    letter-spacing: 2px;
    font-family: var(--heading-bold);
    font-size: 17px;
    width: 200px;
    color: var(--ter-color);
    background-color: #ffc901;
    border: unset;
    border-radius: 8px;
    transition: .3s;
}
.contact .container button:hover{
    color: var(--white);
    background-color: transparent;
    border: 2px solid #ffc901 ;
}

@media (max-width: 992px){
      
}
@media (max-width: 768px){
       .contact > img{
        display: none;
       }
       .contact{
         height: auto;
         padding: 40px 20px;
       }
       .contact .container{
        flex-direction: column;
        justify-content: center;
        gap: 25px;
        text-align: center;
       }
       .contact .container button{
        margin-left: 0;
        align-self: center;
        width: 100%;
        max-width: 200px;
       }
       .contact .container div{
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 15px;
        padding-left: 0;
       }
}
@media (max-width: 570px){
       
}

/*end contact*/

/*start sec-wepfoot*/
.wepfoot{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 50px;
    margin-top: 50px;
    align-items: flex-start;
    margin-bottom: 60px;
    
}
.wepfoot .card{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.wepfoot .card:nth-of-type(1) .con-logo{
    cursor: pointer;
}
.wepfoot .card:nth-of-type(1) .icons{
    display: flex;
    gap: 20px;
}
.wepfoot .card:nth-of-type(1) .icons i{
    color: var(--main-color);
    transition: .3s;
    cursor: pointer;
}
.wepfoot .card:nth-of-type(1) .icons i:hover{
    color: var(--white);
}
.wepfoot .card:nth-of-type(2) > div:first-child{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.wepfoot .card:nth-of-type(2) > div:first-child b{
    font-family: var(--heading-bold);
    font-size: 30px;

}
.wepfoot .card:nth-of-type(2) > div:first-child img{
    width: 40px;
}
.wepfoot .card:nth-of-type(2) > div:last-child{
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.wepfoot .card:nth-of-type(2) > div:last-child b{
    font-family: var(--heading-regular);
    font-weight: 500;
    font-size: 17px;
    cursor: pointer;
    background: linear-gradient(#fff) no-repeat;
    background-position: left bottom;
    background-size: 0  1px ;
    transition: .3s;
    width: max-content;
}
.wepfoot .card:nth-of-type(2) > div:last-child b:hover{
     background-size: 100% 1px;
}
.wepfoot .card:nth-of-type(3) > div:first-child{
     display: flex;
    flex-direction: column;
    gap: 10px;
}
.wepfoot .card:nth-of-type(3) > div:first-child b{
     font-family: var(--heading-bold);
    font-size: 26px;
}
.wepfoot .card:nth-of-type(3) > div:first-child img{ 
     width: 40px;
}
.wepfoot .card:nth-of-type(3) > div:last-child{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.wepfoot .card:nth-of-type(3) > div:last-child b:nth-of-type(1){
    font-weight: 500;
    font-size: 18px;
}
.wepfoot .card:nth-of-type(3) > div:last-child b{
    font-family: var(--body-regular);
    font-weight: 500;
    font-size: 20px;
    cursor: pointer;
    transition: .3s;
}
.wepfoot .card:nth-of-type(3) > div:last-child b:hover{
    color: var(--main-color);
}
.wepfoot .card:nth-of-type(3) > div:last-child b i{
    color: var(--main-color);
}
.wepfoot .card:nth-of-type(4) > div:first-child{
     display: flex;
    flex-direction: column;
    gap: 10px;
}
.wepfoot .card:nth-of-type(4) > div:first-child b{
     font-family: var(--heading-bold);
    font-size: 27px;
}
.wepfoot .card:nth-of-type(4) > div:first-child img{
    width: 40px;
}
.wepfoot .card:nth-of-type(4) .las{
    position: relative;
}
.wepfoot .card:nth-of-type(4) .las input{
   height: 60px;
   width: 100%;
   border: 1px solid  #37486F;
   font-size: 16px;
   font-weight: 400;
   padding-left: 18px;
   padding-right: 60px;
   border-radius: 5px;
   color: #ffffff;
   background-color: transparent;
   
}
.wepfoot .card:nth-of-type(4) .las input ::placeholder{
    color: #ffffff;
}
.wepfoot .card:nth-of-type(4) .las .bts{
     position: absolute;
    right: 5px;
    top: 5px;
}
.wepfoot .card:nth-of-type(4) .las .bts button{
   
    
    width: 50px;
    height: 50px;
    margin: auto;
    border-radius: 8px;
    background-color: var(--main-color);
    cursor: pointer;
}
.wepfoot .card:nth-of-type(4) .las .bts button i{
    background-color: var(--main-color);
    color: #fff;
    font-size: 16px;
    transition: .3s;
}
.wepfoot .card:nth-of-type(4) .las .bts button:hover i{
 animation: arrow .3s ease forwards;
}

@media (max-width: 1200px){
       .wepfoot{
        grid-template-columns: repeat(3, 1fr);
       }
       .wepfoot .card >div:first-child b{
           font-size: 23px;
       }
         .wepfoot .card >div:last-child b{
            font-size: 19px;
         }
}
@media (max-width: 992px){
      .wepfoot{
        grid-template-columns: repeat(2, 1fr);
       }
       .wepfoot .card >div:first-child b{
           font-size: 27px;
       }
         .wepfoot .card >div:last-child b{
            font-size: 22px;
         }
}
@media (max-width: 768px){
       .wepfoot{
        grid-template-columns: 1fr;
       }
       .wepfoot .card >div:first-child b{
           font-size: 30px;
       }
         .wepfoot .card >div:last-child b{
            font-size: 25px;
         }
}


/*wnd sec-wepfoot*/

/*start footer*/

footer {
      border-top: 1px solid #ccc; /* الخط الفاصل */
      margin: 0 8.5%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      font-size: 14px;
      padding: 30px 0;
      
    }
footer .left {
      color: #ddd;
    }
footer .right a {
      color: #ddd;
      text-decoration: none;
      margin: 0 8px;
      transition: .3s;
    }
footer .right a:hover {
      color: var(--main-color);
    }

/*end footer*/
